h3.provided_by {
    position: absolute;
    font-size: 1em;
    top: 15px;
    left: 15px;
    color: white;
    z-index: 1;
    font-weight: 100;
    font-family: var(--body-font);
    margin: 0;
    background: rgba(0,0,0,0.8);
    padding: 10px;
    border-radius: 5px;
}

.featured-gallery.v2 .item {
    margin-bottom: 20px !important;
}

.featured-gallery.v2 .item .item-image ,.custom_featured_listings .item .item-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100% !important;
    overflow: hidden;
    position: relative;
}

.featured-gallery.v2 .item .item-image .item-meta , .custom_featured_listings .item .item-image .item-meta {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 20px 15px;
    color: #FFF;
    background: rgba(0, 0, 0, 0.5);
}

.featured-gallery.v2 .item-location .fa ,.custom_featured_listings .item-location .fa {
    color: var(--accent-color);
}

.featured-gallery.v2 .item-lg, .featured-gallery.v2 .item-lg img {
    height: 450px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.featured-gallery.v2 .item-md, .featured-gallery.v2 .item-md img {
    height: 225px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.featured-gallery.v2 .item-sm, .featured-gallery.v2 .item-sm img {
    height: 205px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

.featured-gallery.v2 .item .item-badge-right {
    position: absolute;
    top: 15px;
    right: 15px;
    padding: 5px 10px;
    color: #FFF;
    background-color: var(--accent-color);
    border-radius: 3px;
}

.featured-gallery.v2 .row {
    margin-left: -10px;
    margin-right: -10px;
}

.featured-gallery.v2 .row > * {
    padding-left: 10px;
    padding-right: 10px;
}
.home div[data-widget-type="featured_listings"] .heading {
    padding: 15px;
    margin-top: 70px;
}
.home div[data-widget-type="featured_listings"]  .heading .col-xs-9 {
    margin-top: -80px;
    margin-left: -15px;
}
.home div[data-widget-type="featured_listings"]  .heading .col-xs-9 .title {
    text-align: left!important;
}
.home div[data-widget-type="featured_listings"]  .heading .col-xs-9 h2>span{
    display: block;
    font-size: 14px;
    font-weight: normal;
}
.home div[data-widget-type="featured_listings"]  .heading .col-xs-3{
    margin-top: -80px;
    float: right;
    margin-right: -15px;
}

.custom_featured_listings {
    margin-bottom: 50px;
}
.custom_featured_listings .heading::after {
    margin-top: 0px;
}
.custom_featured_listings .item {
    margin: 10px;
    position: relative;
    overflow: hidden;
}
.custom_featured_listings .item-image, .custom_featured_listings .item-image img {
    height: 450px;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.custom_featured_listings  .heading .col-xs-12 .title{
    text-align: left !important;
}
.custom_featured_listings .heading {
    padding: 15px; 
}


.featured-gallery.v2 .row > .col-md-6{
    width:50%;
    display:inline-block;
}
@media (max-width:992px){
    .featured-gallery.v2 .row > .col-md-6{
        width:49%;
    }
}
@media (max-width:768px){
    .featured-gallery.v2 .row > .col-md-6 {
        width: 100%;
    }
    .featured-gallery.v2 .item-lg .item-image .item-meta {
        bottom: 0;
    }
}

div[data-widget-type="featured_listings"] .col-md-12{
    padding:0;
}

.featured-gallery.v2 .row > .col-md-6{
    width:50%;
    display:inline-block;
}
@media (max-width:992px){
    .featured-gallery.v2 .row > .col-md-6{
        width:49%;
    }
}
@media (max-width:768px){
    .featured-gallery.v2 .row > .col-md-6 {
        width: 100%;
    }
    .featured-gallery.v2 .item-lg .item-image .item-meta {
        bottom: 0;
    }
}

div[data-widget-type="featured_listings"] .col-md-12{
    padding:0;
}
.heading .col-xs-9 p{margin-bottom:0;}
